services:
    oro_integration.action.schedule_sync:
        class: Oro\Bundle\IntegrationBundle\Datagrid\ScheduleSyncAction
        shared: false
        tags:
            - { name: oro_datagrid.extension.action.type, type: schedule-sync }
